
/*  CSS Menu Style  */
.menu									{ clear:both; background:url(../images/menubg.gif) top left repeat-y; padding-left:1px}
.cssmenu 								{ position:relative; font-family: Arial, Helvetica, sans-serif; z-index:100; min-height:42px;}
* html .cssmenu 						{ height:42px;}
.cssmenu span 							{ padding:0px; white-space: nowrap; display:block; font-size:12px;font-weight: bold; text-align:center; text-transform:uppercase; letter-spacing:1px}
.cssmenu ul								{ margin:0px; padding:0px;display: block;float:left; width:100%}
.cssmenu li 							{ list-style:none none outside; float:left;position:relative; margin:0px; width:20%;}
.cssmenu ul li 							{ background:url(../images/menu.gif) left -84px no-repeat; float:left; z-index:10}
.cssmenu ul li a						{ background:url(../images/menu.gif) right -126px no-repeat;height:42px; display:block;}
.cssmenu ul .current 					{ background:url(../images/menu.gif) top left no-repeat; margin:0px}
.cssmenu ul .current a					{ background:url(../images/menu.gif) right -42px no-repeat;}
.cssmenu ul .current span				{ color:#24c205}
.cssmenu ul .current .slide span		{ background:transparent;}
.cssmenu ul a:link, 
.cssmenu ul a:active, 
.cssmenu ul a:visited					{ color:#999; text-decoration:none; line-height:42px;display: block; cursor:pointer;}
.cssmenu ul a:hover 					{ color: #999; background:url(../images/menu.gif) left -168px no-repeat;}
.cssmenu ul a:hover span 				{ background:url(../images/menu.gif) right -210px no-repeat; color:#fff;}
.cssmenu .downarrow						{display:none}
.cssmenu .rightarrow					{ position:absolute; right:4px; top:10px}
.cssmenu .slide 						{ display: none; float: left; overflow:hidden; position:absolute;}
.cssmenu .slide .icon 					{ margin-left:-5px; margin-right:3px; margin-top:5px; width:12px; height:12px;}
.cssmenu .slide .Group 					{ border:4px #333 solid;display: none;left: 0px; float: left; position:relative;margin:0px; width:auto}
.cssmenu .slide ul li 					{ clear: both;background:#444; display:block; height:25px; border-top:1px #333 solid; width: auto}
.cssmenu .slide ul .first				{ border-top:0px #0c0a97 solid}
.cssmenu .slide ul li span 				{ color:#ccc; display:block; padding:0 15px 0 10px; background:none; text-align:left; font-weight:normal; text-transform:none}
.cssmenu .slide ul li a					{ height:25px; display:block; background:none}
.cssmenu .slide ul a:link, 
.cssmenu .slide ul a:active, 
.cssmenu .slide ul a:visited			{ color:#fff; text-decoration:none; line-height:25px;display: block; cursor:pointer; font-weight: normal; font-size:11px;}
.cssmenu .slide ul a:hover 				{ background:url(../images/action_red.gif) left center repeat-x #333}
.cssmenu .slide ul a:hover span 		{ color:#fff; background:none}
.cssmenu .slide ul .subcurrent			{ background:url(../images/action_red.gif) left center repeat-x #444; margin:0px;}

